body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
#validation-div{
	margin: 10px 0px; 
	border: 1px dashed red; 
	background-color: rgb(248, 248, 248);
	padding: 5px;
}
.title_head {
  font-size: 30px;
  font-weight: 600;
  margin: 5px 0;
  padding-left: 15px;
}
.red{
		color: red;
	}
.sub_heads{
	font-weight: bold;
	font-size: 18px;
}
.btn_head{
	font-size: 30px;
	font-weight: 500;
	text-transform:uppercase;
}
#msg {
	text-align: center;
	font-size: 20px;
	background-color: #4682B4;
	color: #fff;
	border-radius: 5px;
}
#url {
	font-size: 15px;
}
#urll {
	font-size: 15px;
}
#head_color {
	background-color: #4682B4;
	margin-bottom: 2px;
}
#main_logo {
	margin: auto;
	margin-bottom: 5px;
	margin-top: 10px;
}
#main_logo1 {
	margin: auto;
	margin-bottom: 5px;
}
#logo_soc {
	text-align: end;
}
#cell {
	color: #fff;
	font-size: 14px;
}
#cell2 {
	color: #fff;
	font-size: 14px;
}
#social_head {
	margin-top: 1em;
	margin-top: 7px;
}
.menu {
	background-color: #054f92;
}
.navbar-toggle {
	background-color: #ce0202;
}
.navbar {
	margin-bottom: 10px;
}
.navbar-default {
	background-color: #fff;
	border: none;
}
.main-nav {
	background-color: #006400;
	padding-left: 0;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #fff;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	background-color: #ce0202;
}
.nav > li > a:hover, .nav > li > a:active {
	background-color: #006400 !important;
}
.navbar-default .navbar-nav > li > a {
	border-left: 1px solid #fff;
	font-size: 18px;
	color: #fff !important;
	padding: 10px 30px;
}
#home a {
	padding: 10px 20px;
	border: none;
}
.act {
	background: #4682B4 !important;
}
#foot_color {
	background-color: #006400;
	margin-top: 5px;
}
#foot1 {
	color: yellow;
	line-height: 24px;
}
#foot2 {
	color: yellow;
	font-size: 24;
}
#foot3 {
	color: yellow;
	font-size: 24;
}
.client_text2 {
	text-align: center;
	font-size: 17px;
	color: #7c7c7c;
}
#client_intro2 {
	font-size: 18px;
	color: #054f92;
	text-align: center;
}
#post2 {
	font-size: 16px;
	color: #054f92;
	text-align: center;
}
.red_point {
	list-style: none;
	padding: 0;
}
.red_point li, a {
	color: #fff !important;
	/*font-family:Arimo-Regular;*/
	font-size: 12px;
	line-height: 2;
	text-decoration: none!important;
}
.service {
	list-style: none;
	line-height: 24px;
	padding: 0px 15px 0px 1px;
	float: left;
}
.service li a {
	font-size: 12px;
	text-decoration: none!important;
	display: block;
}
#triple>li>a {
	margin-left: 2px;
}
.servic_li {
	list-style: none;
	margin-top: 56px;
	padding: 0;
}
.servic_li a {
	list-style: none;
	text-decoration: none!important;
}
.captcha {
	transform: scale(0.70);
	-webkit-transform: scale(0.70);
	transform-origin: 0 0;
	-webkit-transform-origin: 0 0;
}
.captcha-top {
	margin-bottom: 86px;
}
.stay {
	list-style: none;
	text-decoration: none;
	padding: 0;
}
#afert_foot {
	background-color: #161616;
}
.copy {
	text-align: center;
	color: #888;
	/*font-family:Arimo-Regular;*/
	font-size: 12px;
	margin-top: 10px;
}
#client {
	text-align: center;
	/*font-family: 'Open Sans Condensed', sans-serif;*/
	font-size: 40px;
	color: #fff;
}
#port {
	text-align: center;
	text-transform: uppercase;
	font-size: 36px;
	color: #353434;
}
#createive {
	text-align: center;
	font-size: 24px;
	color: #006400;
}
#solu {
	text-align: center;
	font-size: 36px;
	color: #353434;
	margin-bottom: 35px;
}
.text {
	color: #807e7e;
	font-size: 16px;
	text-align: center;
	text-transform: uppercase;
}
.solu_para {
	color: #807e7e;
	font-size: 12px;
	text-align: center;
	font-family: Arimo-Regular;
	margin-bottom: 5px;
}
#comp_head {
	text-align: center;
}
#comp_head>p {
	font-size: 38px;
	color: #000;
}
#comp_info {
	text-align: center;
}
#sidebar_services li:hover {
	background-color: #4682B4;
	color: #fff !important;
	font-size: 20px !important;
}
#sidebar_services li:hover a {
	color: #fff !important;
}
#sidebar_services {
	color: #4682B4 !important;
	list-style: none;
	/*line-height: 40px;*/
	padding-left: 0;
}
#sidebar_services li {
	/*line-height: 1.5em;*/
	border-bottom: 1px solid #e1e2e6;
}
#sidebar_services li a {
	padding-left: 20px !important;
	margin: 0 !important;
	color: #7c7c7c !important;
	font-size: 17px;
	text-decoration: none!important;
	/*line-height: 40px;
	height: 40px;*/
	display: block;
}
.link-center {
	text-align: center;
	padding: 15px;
}
.btn-book {
	padding: 20px 30px;
	background-color: #0693d8;
	color: #ffffff !important;
	border: 1px solid #0693d8;
	font-size: 25px;
}
.btn-book1 {
	padding: 20px 30px;
	background-color: #fff;
	color: #000 !important;
	border: 1px solid #000;
	font-size: 25px;
}
.side1 {
	padding: 0 !important;
	margin: 0 !important;
	margin-right: 0px !important;
	background-color: #ecedf1;
}
.side {
	padding: 0 !important;
	margin: 0 !important;
	margin-right: 0px !important;
	border-right: 5px solid #fff;
}
.navbar-default .navbar-nav > .active > a {
	color: #555;
	background-color: #000;
}
.titles {
  background-color: #4682b4;
  color: #fff;
  font-size: 20px;
  line-height: inherit;
  padding: 5px 10px;
}
.sdescription {
	font-size: 14px;
	color: #7c7c7c;
	text-align: justify;
	padding: 10px;
}
.sdescription img {
	margin-bottom: 10px;
}
.sdescription >h1 {
	color: #4682B4;
}
#client2 {
	font-size: 40px;
	color: yellow;
	text-align: center;
}
.dropdown > ul {
	/* 
visibility:hidden;
height:0; */
	top: 40px;
	display: none;
	list-style-type: none;
	background-color: #006400;
}
.dropdown:hover ul {
	margin-top: 0px;
	display: block;
}
.dropdown > ul > li {
	border-bottom: 1px solid #006400;
	display: block;
	background-color: #006400;
	color: #fff;
}
.dropdown > ul > li>a {
	color: #fff !important;
}
.dropdown > ul > li:last-child {
	border-bottom: none;
}
#fol {
}
.well {
	min-height: 20px;
	padding: 19px;
	margin-top: 15px;
	margin-left: 16px;
	background-color: #f5f5f5;
	border: 1px solid #e3e3e3;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
}
#feedback {
	color: yellow;
	text-align: center;
	font-size: 40px;
}
#handle_btn {
	background-color: #4682B4;
	color: #fff;
	margin-top: 13px;
}
#handle_btn1 {
	background-color: #4682B4;
	color: #fff;
	margin-top: 13px;
	width: 100%;
	padding: 10px;
}
#comp_info>p {
	font-size: 38px;
	color: #fff;
}
#slide_text {
	bottom: 0;
	color: #fff;
	padding: 1em;
	position: relative;
	zoom: 1;
	/* width: 1128px;
   float: right !important; */
	height: 191px;
	margin: -191px 0px 0px 0;
}
#slide_title >a {
	font-size: 40px;
	text-transform: uppercase;
	color: #fff !important;
	text-shadow: 0px 5px 15px gray;
}
.flex-direction-nav a {
	text-decoration: none;
	display: block;
	width: 40px;
	height: 57px;
	margin: -20px 0 0;
	position: absolute;
	top: 43%;
	z-index: 10;
	overflow: hidden;
	opacity: 0;
	cursor: pointer;
	color: rgba(0, 0, 0, 0.8);
	text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
#slide_title {
	text-align: center;
}
#slide_para {
	font-size: 48px;
	text-transform: uppercase;
	color: #f8f8f8;
	text-align: center;
}
#comp_para {
	text-align: center;
	display: block;
}
#comp_para img {
	display: inline;
	max-width: 54px;
	max-height: 54px;
}
#comp_para>p {
	font-size: 12px;
	color: #a7a6a6;
	text-align: center;
	margin-left: 30px;
}
#comp_domain {
	text-align: center;
	margin-bottom: 20px;
}
#comp_domain>span {
	color: #737171;
	font-size: 16px;
}
#client_intro {
	color: #ecde00;
	font-size: 18px;
	text-align: center;
	font-family: 'Open Sans Condensed', sans-serif;
}
#post {
	color: #87bceb;
	font-size: 16px;
}
.client_text {
	color: #fff;
	font-size: 20px;
	text-align: center;
	font-family: 'Open Sans Condensed', sans-serif;
}
#solu_btn {
	border: none;
	display: block;
	margin: 0 auto;
	height: 32px;
	width: 139px;
	font-size: 12px;
	font-family: Arimo-Regular;
	border-radius: 20px;
	background-color: #4682B4;
}
#folio {
	margin: 0 auto;
	margin-bottom: 10px;
}
#img1 {
	margin: 0 auto;
	display: block;
	margin-bottom: 50px;
	max-height: 156px;
}
#img2 {
	margin: 0 auto;
	display: block;
}
#img3 {
	margin: 0 auto;
	display: block;
}
#img4 {
	margin: 0 auto;
	display: block;
}
#client_color {
	background-color: #f2f1f1;
	margin-bottom: 20px;
	padding: 20px 0px 20px 0px;
}
#home_services {
	background-color: #fff;
}
#text p {
	color: #545454;
	text-align: center;
	font-family: Arimo-Regular;
	font-size: 14px;
	font-weight: 500;
}
.footer {
	background-color: #161616;
}
#adrs {
	color: #5e5c5c;
}
.color {
	color: #fff;
}
.mid_nav ul {
	padding: 0px;
	list-style: none;
}
.mid_nav {
	background: #CE0202;
	margin-top: 25px;
}
.mid_nav ul li {
	font-size: 20px;
	border: 1px solid #fff;
	padding: 10px;
}
.mid_nav >ul> li> a {
	display: block;
	font-size: 18px;
	color: #fff !important;
	text-decoration: none;
}
.umeed_pro>h3 {
	font-size: 30px;
	color: yellow;
}
.contact_info {
	font-size: 14px;
	margin-top: 30px;
}
.contact_info p {
	text-align: justify;
}
#booking-form {
	width: 346px;
	margin: auto;
}
#booking-form form {
	text-align: center;
	background-color: #fff;
	padding: 20px;
}
#booking-form form input {
	margin: 12px 0px;
	height: 60px;
}
#booking-form form select {
	margin: 12px 0px;
	height: 60px;
}
#booking-form form textarea {
	margin: 12px 0px;
	height: 60px;
}
#booking-bgc {
	background-color: #f8f8f8;
	padding: 40px;
}
table tr td {
	font-size: 12px;
	line-height: 20px;
}
.flex-direction-nav a:before {
	font-family: "flexslider-icon";
	font-size: 40px;
	display: inline-block;
	content: '\f001';
	color: #fff;
	text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
}
.contactus_form {
	padding: 10px;
	border: 2px solid red;
	border-radius: 10px;
	border-style: dashed;
	background-color: #f5f2f2;
}
.contactus_form .text_custom {
	border: 2px solid #3f4c3b;
}
.flexslider {
	overflow: hidden;
	margin: -20px 0 10px;
	background: #ffffff;
	border: 4px solid #ffffff;
	position: relative;
	zoom: 1;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
	-o-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
	box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
}
.logo-number {
	text-align: center;
	font-size: 27px;
	color: #000;
	font-weight: bold;
	padding: 0;
	float: right;
	margin-top: 18px;
}
.logo-number span {
	text-align: center;
	font-size: 27px;
	color: #b20404;
	padding: 0;
	font-weight: normal;
}
@media screen and (max-width: 282px) {
#comp_para>p {
	width: 170px;
	margin-left: 0px;
}
.btn-book {
	font-size: 23px;
}
.btn-book1 {
	font-size: 23px;
}
}
@media (max-width:381px) {
#slide_text {
	height: 58px;
	margin: -60px 0px 0px 0;
}
#slide_title {
	font-size: 15px;
}
#slide_para {
	font-size: 15px;
}
#ban_img {
	width: 100%;
	height: 90px;
}
}
@media (max-width:490px) {
#slide_text {
	height: 88px;
	margin: -90px 0px 0px 0;
}
#slide_title {
	font-size: 20px;
}
#slide_para {
	font-size: 15px;
}
}
@media (max-width:767px) {
.logo-number {
	float: none;
}
.foot-inn {
	text-align: center;
}
.service {
	float: none;
}
.flexslider {
	display: none;
}
.navbar-default {
	background-color: #006400;
}
}
@media (max-width:992px) {
#slide_text {
	margin: -200px 0px 0px 0;
}
#show_taw {
	padding: 0px 0px 15px 20px;
}
.captcha-top {
	margin-bottom: 10px;
}
}
@media (max-width:767px) {
.logo-number {
	float: none;
}
.foot-inn {
	text-align: center;
}
.service {
	float: none;
}
#slide_text {
	margin: -110px 0px 0px 0px;
}
#slide_title >a {
	font-size: 25px;
}
#slide_para {
	font-size: 30px;
}
.faqs ul li div:first-child {
	margin: 0 !important;
}
}
@media (min-width:992px) {
#slide_text {
	height: 167px;
	margin: -290px 0px 0px 0;
}
#slide_title {
	font-size: 48px;
	margin-top: 60px;
}
#slide_para {
	font-size: 42px;
}
#ban_img {
	width: 100%;
}
}
@media (min-width:1024px) {
#slide_text {
	height: 171px;
	margin: -290px 0px 0px 0px;
}
}
@media (min-width:1152px) {
#slide_text {
	height: 275px;
	margin: -350px 0px 0px 0;
	padding: 2em;
}
#res {
	width: 420px;
}
}
@media (min-width:1400px) {
#slide_text {
	padding: 4em;
	height: 275px;
	margin-top: -26%;
}
#slide_title {
	font-size: 48px;
}
#slide_para {
	font-size: 42px;
}
}
@media (min-width:1600px) {
#slide_text {
	padding: 4em;
	height: 275px;
	margin-top: -25%;
}
#slide_title {
	font-size: 48px;
}
#slide_para {
	font-size: 42px;
}
#slide_title >a {
	font-size: 1em;
}
}
@media (min-width:2200px) {
#slide_text {
	padding: 4em;
	height: 275px;
	margin-top: -24%;
}
#slide_title {
	font-size: 48px;
}
#slide_para {
	font-size: 8em;
}
#slide_title >a {
	font-size: 2em;
}
}
@media (min-width:3000px) {
#slide_text {
	padding: 4em;
	height: 275px;
	margin-top: -22%;
}
#slide_title {
	font-size: 48px;
}
#slide_para {
	font-size: 8em;
}
#slide_title >a {
	font-size: 2em;
}
}
